<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="wallet_top_up_title">Isi Ulang</string>
    <string name="wallet_balance">Saldo:</string>
    <string name="wallet_payment_title">Silakan pilih metode pembayaran Anda</string>
    <string name="wallet_top_up_button">Isi Ulang</string>
    <string name="wallet_title">Dompet Saya</string>
    <string name="wallet_my_balance">Saldo Saya</string>
    <string name="wallet_my_income">Penghasilan Saya</string>
    <string name="wallet_go_top_up"><![CDATA[Isi Ulang >]]></string>
    <string name="wallet_go_detail"><![CDATA[Detail >]]></string>
    <string name="wallet_go_convert"><![CDATA[Konversi >]]></string>
    <string name="wallet_detail_title">Detail</string>
    <string name="wallet_your_balance">Anda saldo</string>
    <string name="wallet_coin_convert_to_diamond"><![CDATA[Konversi ke Berlian >]]></string>
    <string name="wallet_diamond_convert_to_coin"><![CDATA[Konversi ke Koin >]]></string>
    <string name="wallet_recharge_instruction_title">Instruksi Isi Ulang</string>
    <string name="wallet_recharge_instruction_1">1. Setelah isi ulang berhasil, pasti akan ada penundaan dalam kedatangan dana di akun Anda. Mohon bersabar.</string>
    <string name="wallet_recharge_instruction_2">2. Jika Anda mengalami masalah selama proses pengisian ulang, Silakan kunjungi \"Pusat Bantuan\" untuk memberikan masukan..</string>
    <string name="wallet_recharge_not_selected">Silakan pilih paket pengisian ulang.</string>
    <string name="wallet_convert_currency_title">Konversi ke %s</string>
    <string name="wallet_all_convert_button">Semua</string>
    <string name="wallet_convert_from_coin">Dari Koin</string>
    <string name="wallet_convert_to_coin">Ke Koin</string>
    <string name="wallet_convert_from_diamond">Dari Berlian</string>
    <string name="wallet_convert_to_diamond">Ke Berlian</string>
    <string name="wallet_convert_from_bean">Dari Kacang</string>
    <string name="wallet_convert_to_bean">Ke Kacang</string>
    <string name="wallet_convert_please_fill">Silakan isi</string>
    <string name="wallet_query_recharge_product_fail">Paket isi ulang tidak ditemukan, silakan hubungi kami untuk menyelesaikan masalah ini.</string>
    <string name="wallet_buy_pending">Pesanan telah dibuat, silakan membayar sesegera mungkin</string>
    <string name="wallet_verify_fail">Sadly, something wrong come up, try restart the app.</string>
    <string name="wallet_pending_tip">Please restart the app after the payment is completed</string>
    <string name="wallet_buy_fail">Sadly, something wrong come up, retry please.</string>
    <string name="wallet_no_install_google">Silakan pasang Google Wallet terlebih dahulu</string>
    <string name="wallet_recharge_success">Isi Ulang Berhasil</string>
    <string name="wallet_recharge_cancel">Batal Isi Ulang</string>
    <string name="wallet_recharge_fail">Isi Ulang Gagal, %s</string>
    <string name="wallet_unsettled_balance">Saldo Belum Setel</string>
    <string name="wallet_available_balance">Saldo Tersedia</string>
    <string name="wallet_bean_unsettled_tips">Pendapatan pesanan ditahan 1 hari sebelum diselesaikan ke saldo tersedia.</string>
</resources>